@charset "utf-8";
/*------------------------------------------------------------
	書式設定
------------------------------------------------------------*/
/* テキストの位置 */
.taLeft { text-align: left !important; }
.taCenter { text-align: center !important; }
.taRight { text-align: right !important; }

/* フォントの太さ */
.fwNormal { font-weight: normal !important; }
.fwBold { font-weight: bold !important; }

/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
	* html .clearfix {
		zoom: 1;
	}

	*+html .clearfix {
		zoom: 1;
	}

.clearfix:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

/*------------------------------------------------------------
	common
------------------------------------------------------------*/
.comBtn {
	margin: 0 -16px -4px;
	text-align: center;
}
.comBtn .title {
	margin-bottom: -23px;
	display: block;
	position: relative;
	z-index: 5;
}
.comBtn a {
	display: inline-block;
}

.footerNavi {
	text-align: center;
	margin-top: 80px;
	padding-top: 10px;
	border-top: 1px dotted #999;
}

.footerNavi__link {
	display: inline-block;
	margin-left: 10px;
	margin-right: 10px;
	font-size: 1.8rem;
}

.footerTitle {
	padding-top: 40px;
	padding-bottom: 60px;
	text-align: center;
}

.footerTitle__logo {
	font-size: 2.3rem;
	color: #EC2686;
}

.footerTitle__copyright {
	font-size: 1.8rem;
}

.shopname {
	width: 140px;
	height: 15px;
	margin: 0 0 10px 10px;
}

@media all and (max-width: 767px) {
	.comBtn .title img {
		width: 53%;
	}
	
	.comBtn .title {
		margin-bottom: -3%;
	}
	
	.comBtn {
		margin: 0 0 -0.5%;
	}

	.footerNavi__link {
		display: block;
		font-size: 3.5vw;
		margin-bottom: 5px;
		padding-top: 10px;
		padding-bottom: 10px;
		border: 1px solid #999;
		border-radius: 4px;
	}

	.footerTitle__logo {
		font-size: 4.0vw;
	}
	
	.footerTitle__copyright {
		font-size: 3.0vw;
	}

	.shopname {
		width: 80px;
		height: 9px;
		margin: 0 0 10px 10px;
	}

}